<?php
	include($installfolder.'/include/tmpl.php');

	$title = "PPE Required: Eye Protection";
	
	T('header-basic','title='.$title);
	
	ST('section','class=content');
		ST('row');
			ST('half');	
				ST('box','title=Warning Details'); ?>
				<h3>Eye Protection</h3>
				<p>An approved set of safety goggles/glasses is required to work in this area.</p>
			<?php
				ET();
			ET();
			ST('half');	?>
				<img style="margin-left: auto; margin-right: auto;" src="PPE - Eye Protection.png"/>
			<?php
			ET();
		ET();
	ET();
?>
